 body {
     background: url("../images/gray-bg.jpg") repeat scroll 0 0 transparent;
     margin: 0;
     overflow-x: hidden;
 }

 a {
     text-decoration: none;
     outline: none;
 }
 nav.navbar.navbar-expand-lg {
    background-color: #59AA1B !important;
}
ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    column-gap: 28px !important;
}
.navbar-light .navbar-toggler{
    height: 35px !important;
    width: 44px !important;
}
.navbar-toggler-icon{
    width: 20px !important;
    height: 26px !important;
}
#shadow{
    background-color: white !important;
}
a.navbar-brand {
    display: none;
}
 .wrapper {
     background: none repeat scroll 0 0 white;
     margin: 0 auto;
     width: 1140px;
 }

 #shadow {
     -webkit-box-shadow: 0 0 10px black;
     -moz-box-shadow: 0 0 10px black;
     box-shadow: 0 0 10px black;
     -ms-box-shadow: 0 0 10px black;
     -o-box-shadow: 0 0 10px black;
     float: left;

 }

 #header {
     background: none repeat scroll 0 0 white;
     border-bottom: 1px solid #707070;
     height: 127px;
     width: 100%;
 }

 #header-shadow {
     background: url("../images/header-shadow.png") no-repeat scroll center -13px white;
     float: left;
     height: 20px;
     width: 100%;
 }

 .left {
     float: left;
 }

 .header-right {
     float: right;
     width: 450px;
 }

 .right {
     color: #59AA1B;
     float: left;
     font-family: helvetica;
     font-size: 16px;
     line-height: 20px;
     padding: 5px 0;
 }

 #header>a[title="Laptops Logo"] {
     float: left;
     margin: 20px 20px;
     text-decoration: none;
 }

 .tagline {
     color: #7AB602;
     font-family: ebrima;
     font-size: 11px;
     margin-bottom: 0;
     margin-left: 15px;
     margin-top: -7px;
     text-decoration: none;
 }

 #search {
     border: 1px solid #D4D4D4;
     -webkit-border-radius: 0 5px 5px 0;
     -moz-border-radius: 0 5px 5px 0;
     border-radius: 0 5px 5px 0;
     -webkit-box-shadow: 0 0 2px #D4D4D4 inset;
     -moz-box-shadow: 0 0 2px #D4D4D4 inset;
     box-shadow: 0 0 2px #D4D4D4 inset;
     float: right;
     height: 34px;
     margin-right: 20px;
     margin-top: 24px;
     width: 265px;
 }

 #search .submit {
     background: url("../images/search.jpg") no-repeat scroll 0 0 transparent;
     float: right;
     height: 35px;
     margin-top: 0;
     width: 34px;
 }

 #search input {
     border: 0 none;
     color: #CBC9CA;
     height: 25px;
     margin-top: 2px;
     padding-left: 20px;
     width: 200px;
 }

 #menu {
     background-image: linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -o-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -moz-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -webkit-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -ms-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #50983C), color-stop(1, #86CE50));
     -moz-box-shadow: 0 0 5px #333333;
     -webkit-box-shadow: 0 0 5px #333333;
     box-shadow: 0 0 5px #333333;
     float: right;
     text-transform: uppercase;
     width: 1140px;
     z-index: 10;
 }

 .sf-menu {
     float: left;
     list-style: none outside none;
     margin: 5px 0;
     padding: 0;
 }

 .sf-menu li {
     float: left;
     margin: 0 11px;
     position: relative;
 }

 .sf-menu li:hover a {
     background-color: #59AA1B;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -webkit-box-shadow: 0 0 4px #333333 inset;
     -moz-box-shadow: 0 0 4px #333333 inset;
     box-shadow: 0 0 4px #333333 inset;
 }

 .hm {
     color: white;
     float: left;
     font-family: helvetica;
     font-size: 14px;
     line-height: 15px;
     margin: 0;
     padding: 10px 15px;
     text-decoration: none;
     text-transform: uppercase;
     -webkit-transition: all 1s ease 0s;
     -moz-transition: all 1s ease 0s;
     transition: all 1s ease 0s;
 }

 .top-menu-bar {
     float: right;
     margin-right: 15px;
     margin-top: 20px;
 }

 .top-menu-bar ul li {
     float: left;
     font-size: 12px;
     font-weight: normal;
     font-family: Arial, Helvetica, sans-serif;
     color: #7f7f7f;
 }

 .top-menu-bar ul {
     float: left;
     list-style: none outside none;
     margin: 10px 0;
     padding: 0;
 }

 .top-menu-bar ul li {
     border-right: 1px solid #909090;
 }

 .top-menu-bar ul li:last-child {
     border: 0 none;
 }

 .top-menu-bar a {
     color: #7F7F7F;
     font-family: 'Merriweather Sans', sans-serif;
     padding: 7px;
     text-decoration: none;
 }

 .top-menu-bar a:hover {
     color: #59AA1B;
 }

 #content {
     background: none repeat scroll 0 0 white;
     float: left;
     padding-bottom: 40px;
     width: 100%;
 }

 .bottom-end {
     display: block;
     height: 20px;
     margin: 0px auto 0;
     width: 92%;
     ;
     padding-bottom: 40px;
 }

 .heading-area {
     background-position: 0 18px;
     display: block;
     height: 40px;
     margin: 30px 10px;
     padding: 0;
     width: 95%;
 }

 .brands-list p {
     font-size: 16px;
     line-height: 26px;
     width: 900px;
     padding: 0 40px;
     color: gray;
     font-family: tahoma;
 }

 .heading-text {
     height: 230px;
 }

 .heading-area h1 {
     background: none repeat scroll 0 0 #FFFFFF;
     color: #5d5c5c;
     float: left;
     font-family: helvetica;
     font-size: 30px;
     font-weight: normal;
     margin: 0;
     padding: 10px 10px;
     font-weight: 600;
 }

 .heading-area h2 {
     background: none repeat scroll 0 0 #FFFFFF;
     color: #59AA1B;
     float: left;
     font-family: helvetica;
     font-size: 20px;
     font-weight: normal;
     margin: 0;
     padding: 10px 31px;
     text-transform: uppercase;
 }

 .heading-area h3 {
     background: none repeat scroll 0 0 #FFFFFF;
     color: #59AA1B;
     float: left;
     font-family: helvetica;
     font-size: 18px;
     font-weight: normal;
     margin: 0;
     padding: 10px 30px;
     text-transform: uppercase;
 }

 .heading-area span {
     background-color: #6CCF20;
     border-bottom: 3px solid #6EAD3D;
     color: white;
     float: right;
     font-family: Ebrima;
     font-size: 14px;
     height: 20px;
     line-height: 17px;
     margin-top: 2px;
     padding: 6px 0px;
     text-align: center;
     width: 80px;
 }

 .brands-list {
     float: left;
     width: 100%;
     margin-top: -13px;
 }

 .brands-list>ul {
     list-style: none outside none;
     margin: 0 auto;
     padding: 0;
     width: 92%;
 }

 .brands-list ul li {
     float: left;
     width: 112px;
 }

 .brands-list ul li a {
     padding: 6px 16px 0;
 }

 .brands-list ul li img {
     margin-top: 24px;
     width: 100px;
 }

 .bottom {
     display: block;
     height: 20px;
     margin: 125px auto 0;
     width: 92%;
 }

 .popular {
     float: left;
 }

 .news {
     float: left;
 }

 .block-area {
     background: url("../images/shadow.jpg") no-repeat scroll 20px -6px #6BA53E;
     border-radius: 0 0 5px 5px;
     -moz-border-radius: 0 0 5px 5px;
     -webkit-border-radius: 0 0 5px 5px;
     float: left;
     width: 203px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
 }

 .tab-content-area:hover .block-area {
     background-color: #eb5;
 }

 .block-area a {
     text-decoration: none;
 }

 .block-area p {
     color: #FFFFFF;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: normal;
     margin: 7px 0;
     padding: 9px 0 0;
     text-align: center;
 }

 .block-area span {
     color: #FFFFFF;
     float: left;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 13px;
     font-weight: normal;
     margin: 0;
     padding: 0 10px 10px;
     text-align: center;
     width: 90%;
 }

 .box {
     border: 1px solid #D3D3D3;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     float: left;
     margin: 10px 38px;
     position: relative;
     width: 92%;
     overflow: hidden;
     padding-right: 11px;
 }

 .box img {
     float: left;
     margin: 10px;
 }

 .read-more-para {
     float: left;
     width: 72%;
 }

 .read-more-para h3 {
     color: #59AA1B;
     font-family: tahoma;
     font-size: 18px;
     font-weight: normal;
     margin: 5px 0;
 }

 .read-more-para p {
     color: #8F8787;
     font-family: tahoma;
     font-size: 12px;
     font-weight: normal;
     margin-top: 0;
 }

 .readmore {
     background-color: #6CCF20;
     border-bottom: 3px solid #6EAD3D;
     box-shadow: 0 0 1px #636363;
     color: #FFFFFF;
     display: inline-block;
     float: right;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     height: 20px;
     margin: 28px 20px;
     padding-left: 0;
     padding-top: 8px;
     text-align: center;
     width: 116px;
 }

 #footer-area {
    background: none repeat scroll 0 0 #59AA1B;
    float: left;
    color: white;
    width: 100%;
    font-family: helvetica;
    text-align: justify;
    font-size: 12px;
    padding-top: 50px !important;
}
 

 .ftr {
     margin: 0 auto;
     width: 980px;
 }

 .footer-content {
     float: left;
     margin: 10px;
     width: 225px;
 }

 .footer-content h3 {
     color: #FFFFFF;
     font-size: 18px;
     font-weight: lighter;
     margin-bottom: 15px;
 }

 .footer-content p {
     color: white;
     float: left;
     font-family: helvetica;
     margin: 5px 0;
     font-size: 14px;
     width: 100% !important;
 }

 .footer-content p a {
     text-decoration: none;
     color: white;
 }

 .footer-content p a:hover {
     color: #6CCF20;
 }


 .phone {
     background: url("../images/qeemat22.png") repeat scroll -24px -149px transparent;
     
 }

 .mail {
     background: url("../images/qeemat2.png") repeat scroll -21px -191px transparent;
     padding-left: 25px;
 }

 .fb {
     background: url("../images/facebook.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin: 0 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     width: 30px;
 }

 .fb:hover {
     background: url("../images/facebook.jpg") no-repeat scroll 0 -32px transparent;
 }

 .tumblr {
     background: url("../images/tumblr.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin: 0 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     width: 30px;
 }

 .tumblr:hover {
     background: url("../images/tumblr.jpg") no-repeat scroll 0 -32px transparent;
 }

 .tweet {
     background: url("../images/tweet.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin: 0 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     width: 30px;
 }

 .tweet:hover {
     background: url("../images/tweet.jpg") no-repeat scroll 0 -32px transparent;
 }

 .google {
     background: url("../images/google.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin: 0 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     width: 30px;
 }

 .google:hover {
     background: url("../images/google.jpg") no-repeat scroll 0 -32px transparent;
 }

 .linked-in {
     background: url("../images/linked-in.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin: 0 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     width: 30px;
 }

 .linked-in:hover {
     background: url("../images/linked-in.jpg") no-repeat scroll 0 -32px transparent;
 }

 #subscriberForm {
     float: left;
 }

 #subscriberForm input {
     border: 0 none !important;
     -webkit-border-radius: 5px 0 0 5px;
     -moz-border-radius: 5px 0 0 5px;
     border-radius: 5px 0 0 5px;
     float: left;
     height: 30px;
     padding-left: 5px;
     width: 159px;
 }

 #subscriberForm button {
     background: url("../images/qeemat.jpg.gif") repeat scroll -6px -245px transparent;
     border: 0 none;
     -webkit-border-radius: 0 6px 6px 0;
     -moz-border-radius: 0 6px 6px 0;
     border-radius: 0 6px 6px 0;
     color: white;
     float: right;
     font-family: 'Microsoft Sans Serif';
     height: 33px;
     text-align: center;
     width: 60px;
 }

 .footer-bottom-area {
     background: none repeat scroll 0 0 #4C4C4C;
     float: left;
     padding: 10px 0;
     width: 100%;
     margin-top: 30px;
 }

 .footer-bottom-area a {
     border-left: 1px solid;
     color: white;
     float: right;
     font-size: 12px;
     height: 15px;
     margin-right: 20px;
     padding-left: 20px;
     text-decoration: none;
 }

 .copyrights {
     color: white;
     float: left;
     margin: 0 0 0 200px;
 }

 .readmore>a {
     color: white;
     text-decoration: none;
 }

 #box-shadow {
     background: url("../images/box-shadow.png") repeat scroll 0 -26px transparent;
     bottom: -31px;
     float: left;
     height: 30px;
     margin: -10px 39px 0;
     position: absolute;
     width: 92%;
 }

 .main {
     float: left;
     overflow: hidden;
     width: 780px;
 }

 .main-laptop {
     float: left;
     padding: 0 0 0 25px;
     width: 96%;
 }

 .inner-laptop {
     border: 1px solid #DDDDDD;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     float: left;
     height: 280px;
     margin: 12px 10px;
     position: relative;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     width: 215px;
 }

 .inner-laptop:hover {
     -webkit-box-shadow: 0 0 8px #DDDDDD;
     -moz-box-shadow: 0 0 8px #DDDDDD;
     box-shadow: 0 0 8px #DDDDDD;
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     transform: scale(1.1);
 }

 .inner-laptop:hover .laptop-price {
     background: none repeat scroll 0 0 #7AB602;
 }

 span {
     color: #676767;
     display: block;
     padding-bottom: 5px;
     padding-top: 10px;
     text-align: center;
 }

 .laptop-price {
     background: none repeat scroll 0 0 #7D7D7D;
     border-radius: 10px 10px 0 0;
     -webkit-border-radius: 10px 10px 0 0;
     -moz-border-radius: 10px 10px 0 0;
     bottom: 0;
     color: #FFFFFF;
     display: block;
     font-family: Helvetica;
     font-size: 13px;
     font-weight: bold;
     left: 29px;
     line-height: 10px;
     margin: 0 auto;
     padding: 10px 5px;
     position: absolute;
     text-align: center;
     width: 110px;
 }

 .inner-laptop img {
     display: block;
     margin: 15px auto;
 }

 .side-bar {
     width: 360px;
     float: right;
 }

 .side-bar-tabs {
     color: #000000;
     font-family: Helvetica;
     font-size: 13px;
     font-weight: normal;
     list-style: none outside none;
     margin: 0;
     padding: 0;
     text-align: right;
     width: 285px;
 }

 .side-bar-tabs>li {
     float: left;
     margin: 10px 0;
     text-align: left;
     width: 100%;
 }

 .side-bar-tabs>li h3 {
     margin: 20px 0;
 }

 .side-bar-tabs ul li {
     margin: 0 auto;
     padding-right: 10px;
 }

 .side-bar-tabs a {
     text-decoration: none;
 }

 .side-bar-tabs h3 a {
     font-family: 'Microsoft Sans Serif';
     font-size: 13px;
     font-weight: normal;
     padding-left: 10px;
 }

 .side-bar-tabs>li h3 {
     margin: 20px 0;
     padding-left: 20px;
     text-align: center;
     width: 255px;
 }

 .side-bar-tabs li a:hover {
     color: #EEBB55;
     transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .inner-laptop>a {
     text-decoration: none;
 }

 .inner-laptop h3 {
     color: black;
     font-family: ebrima;
     font-size: 14px;
     font-weight: normal;
     margin: 0;
     text-align: center;
     height: 38px;
 }

 .side-bar .container .tab_content {
     border-bottom: 1px solid #F2F2F2;
     border-left: 1px solid #F2F2F2;
     border-right: 1px solid #F2F2F2;
     margin-top: 0;
     padding: 0;
     width: 294px;
 }

 .sidebar-widget {
     border: 1px solid #dedddd;
     float: left;
     margin: 10px 0;
     width: 341px;
 }

 .sidebar-widget>h3 {
     color: #2b2c2a;
     font-family: ebrima;
     font-size: 21px;
     font-weight: normal;
     margin: 15px 15px;
 }

 .banner-part {
     border: 1px solid #F2F2F2;
     width: 728px;
 }

 .detiles-brands img {
     float: left;
     margin: 2px;
     width: 150px;
 }

 .brand-all {
     border-bottom: 1px solid #ccc;
     float: left;
     margin-left: 20px;
     margin-top: 20px;
     margin-bottom: 15px;
     padding: 10px 0;
     width: 94%;
 }

 .brands-list-detile {
     float: left;
     margin-left: 20px;
     width: 170px;
 }

 .pic-desk-detile {
     width: 475px;
     float: left;
 }

 .heading li {
     color: #59AA1B;
     float: left;
     font-family: Helvetica;
     font-size: 14px;
     font-weight: normal;
     list-style: none outside none;
     text-align: justify;
     width: 50%;
     padding: 5px 0;
 }

 .right-side {
     float: right;
 }

 .matter {
     padding: 5px;
 }

 .matter li {
     background: url("../images/tick.png") no-repeat scroll left top transparent;
     color: #808080;
     font-family: Helvetica;
     font-size: 14px;
     font-weight: normal;
     line-height: 22px;
     list-style: none outside none;
     margin-left: 0;
     padding-left: 15px;
     text-align: justify;
     background-position: left;
 }

 .brands-reviews {
     float: left;
     text-align: justify;
     padding: 10px !important;
 }

 .brands-reviews h2 {
     color: #54A91A;
     font-family: Helvetica;
     font-size: 24px;
     font-weight: normal;
     padding-left: 10px;
     width: 94%;
 }

 .brands-reviews p {
     color: #808080;
     font-family: Helvetica;
     font-size: 15px;
     font-weight: normal;
     line-height: 24px;
     margin: 0 0 5px 0px;
     padding: 7px 0;
     text-align: justify;
     width: 100%;
     letter-spacing: 0.3px;
 }

 #main-content {
     border: 1px solid #e6dfdf;
     float: left;
     margin: 45px auto 25px 5px;
     padding: 0;
     position: relative;
     width: 760px;
 }

 .tabs-groups {
     border: 1px solid #000;
     height: 200px;
     clear: both;
 }

 .single-page-tabs .tabs li {
     border-radius: 5px 5px 0 0;
     float: left;
     text-align: center;
 }

 .contents-brands {
     padding: 10px;
 }

 .brands-reviews h4 {
     color: #666666;
     font-family: Helvetica;
     font-size: 22px;
     font-weight: normal;
     float: left;
     margin: 5px 0;
     padding: 0 10px;
     width: 100%;
 }

 .heading {
     height: 23px;
     line-height: 25px;
     padding: 0 10px;
     width: 95%;
 }

 .heading li {
     border-bottom: 1px solid #CCCCCC;
     float: left;
     width: 100%;
 }

 .left-side-design {
     color: #59AA1B;
     float: left;
     font-family: helvetica;
     font-size: 16px;
     font-weight: normal;
     line-height: 20px;
     padding: 5px 0;
     text-align: left;
     width: 150px;
 }

 .matter>ul {
     float: left;
     padding-left: 10px;
 }

 .right-side {
     float: right;
 }

 .matter {
     padding: 5px;
 }

 .matter li {
     background: url("../images/tick.png") no-repeat scroll left top transparent;
     color: #808080;
     font-family: Helvetica;
     font-size: 14px;
     font-weight: normal;
     line-height: 22px;
     list-style: none outside none;
     margin-left: 0;
     padding-left: 15px;
     text-align: justify;
     background-position: left;
 }

 .detiles-brands {
     border: 1px solid #CCCCCC;
     float: left;
 }

 .heading>ul {
     margin: 0;
     padding: 0;
 }

 .brands-reviews li {
     background: url("../images/check2.png") no-repeat scroll 3px 5px rgba(0, 0, 0, 0);
     color: #808080;
     font-family: Helvetica;
     font-size: 12px;
     line-height: 22px;
     list-style: none outside none;
     padding-left: 20px;
     width: 90%;
 }

 .heading-area span a {
     color: white;
     text-decoration: none;
 }

 .heading-area span:hover {
     background: none repeat scroll 0 0 #65C819;
     box-shadow: 1px 1px 3px #777777 inset;
 }

 .view-more:hover {
     color: #F77C2A;
 }

 .view-more {
     color: #7AB602;
     float: right;
     font-family: ebrima;
     font-size: 13px;
     font-style: italic;
     margin-top: -23px;
     text-decoration: none;
 }

 .view-all:hover {
     background: none repeat scroll 0 0 #F77C2A;
 }

 .view-all {
     background: none repeat scroll 0 0 #7AB602;
     border-radius: 5px 5px 5px 5px;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     bottom: 12px;
     color: white;
     font-family: helvetica;
     font-size: 14px;
     padding: 5px 10px;
     position: absolute;
     right: 20px;
     text-decoration: none;
     -webkit-transition: all 1s ease 0s;
     -moz-transition: all 1s ease 0s;
     transition: all 1s ease 0s;
     -ms-transition: all 1s ease 0s;
     -o-transition: all 1s ease 0s;
 }

 .brands-page .inner-laptop {
     height: 115px;
 }

 .latest-news {
     background: none repeat scroll 0 0 #FDFDFD;
     border: 1px solid #C5C5C5;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     margin: 0 0 20px 20px;
     padding: 0 10px 10px 0;
     position: relative;
 }

 .latest-news>img {
     border: 4px double #B8B8B7;
     float: left;
     margin-left: 15px;
     width: 140px;
 }

 .latest-news h2 {
     background-image: linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #F6F6F6));
     border-bottom: 1px solid #C5C5C5;
     -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
     border-radius: 5px 5px 0 0;
     float: left;
     line-height: 20px;
     margin: 0 0 15px;
     padding: 10px;
     width: 98.5%;
 }

 .latest-news h2 a {
     color: #929292;
     font-family: sans-serif;
     font-size: 22px;
     font-weight: normal;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .latest-news h2 a:hover {
     color: #50983C;
 }

 .latest-news>p {
     color: #ADADAD;
     float: left;
     font-family: Ebrima;
     font-size: 12px;
     letter-spacing: 0.05em;
     line-height: 18px;
     margin: 0 0 10px;
     padding-left: 20px;
     text-align: justify;
     width: 68%;
 }

 .read-more {
     background-image: linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -o-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -moz-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -webkit-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -ms-linear-gradient(bottom, #50983C 0%, #86CE50 100%);
     background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #50983C), color-stop(1, #86CE50));
     border: 2px solid white;
     bottom: 10px;
     -webkit-box-shadow: 0 0 1px #464545;
     -moz-box-shadow: 0 0 1px #464545;
     box-shadow: 0 0 1px #464545;
     -ms-box-shadow: 0 0 1px #464545;
     -o-box-shadow: 0 0 1px #464545;
     color: #FFFFFF;
     float: right;
     font-family: ebrima;
     font-size: 12px;
     padding: 5px 10px;
     position: absolute;
     right: -150px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 span.inner-buy-it-now {
     border: 1px solid #daa520;
     border-radius: 5px;
     background-color: #daa520;
     color: white;
     display: inline-block;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: 300;
     margin-top: 10px;
     padding: 5px 260px 5px;
     position: relative;
     text-transform: capitalize;
     transition: all .8s cubic-bezier(.77, 0, .175, 1);
     transition-timing-function: cubic-bezier(.77, 0, .175, 1);
     z-index: 1;
 }

 span.inner-buy-it-now:hover {
     border: 1px solid #e9b64d;
     background-color: #e9b64d;
     color: white;
 }

 .latest-news:hover .read-more {
     right: 15px;
 }

 .brands-reviews h1 {
     color: #7AB602;
     font-family: ebrima;
     font-size: 24px;
     font-weight: normal;
     margin: 5px;
 }

 .brands-reviews>img {
     margin: 20px 25px;
 }

 .tags a {
     background: url("../images/check2.png") no-repeat scroll 1px 7px rgba(0, 0, 0, 0);
     color: #7B7B7B;
     float: left;
     font-family: 'Microsoft Sans Serif';
     font-size: 15px;
     font-weight: normal;
     line-height: 22px;
     margin: 0 0 8px 18px;
     padding-left: 20px;
     text-align: left;
     transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 268px;
 }

 .tags a:hover {
     transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     color: #Eb5;
     padding: 0 15px;
 }

 .twitter-share-button {
     width: 55px !important;
 }

 .stumbleupon {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .stumbleupon:hover {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 -32px transparent;
 }

 .pintrest {
     background: url("../images/pintrest.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .pintrest:hover {
     background: url("../images/pintrest.jpg") no-repeat scroll 0 -32px transparent;
 }

 .digg {
     background: url("../images/digg.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .digg:hover {
     background: url("../images/digg.jpg") no-repeat scroll 0 -32px transparent;
 }

 .diigo {
     background: url("../images/diigo.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .diigo:hover {
     background: url("../images/diigo.jpg") no-repeat scroll 0 -32px transparent;
 }

 .email {
     background: url("../images/mail.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .email:hover {
     background: url("../images/mail.jpg") no-repeat scroll 0 -32px transparent;
 }

 .delicious {
     background: url("../images/delicious.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .delicious:hover {
     background: url("../images/delicious.jpg") no-repeat scroll 0 -32px transparent;
 }

 .print {
     background: url("../images/print.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .print:hover {
     background: url("../images/print.jpg") no-repeat scroll 0 -32px transparent;
 }

 .myspace {
     background: url("../images/myspace.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .myspace:hover {
     background: url("../images/myspace.jpg") no-repeat scroll 0 -32px transparent;
 }

 .livejournal {
     background: url("../images/livejournal.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .livejournal:hover {
     background: url("../images/livejournal.jpg") no-repeat scroll 0 -32px transparent;
 }

 .orkut {
     background: url("../images/orkut.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .orkut:hover {
     background: url("../images/orkut.jpg") no-repeat scroll 0 -32px transparent;
 }

 .sharethis {
     margin-top: 10px;
     padding-top: 10px;
     padding-left: 19px;
     height: 100px;
 }

 .stumbleupon1 {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 0 transparent;
     border: 1px solid #46872D;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin: 0 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .stumbleupon1:hover {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 -32px transparent;
 }

 .share {
     margin: 18px 0 10px !important;
 }

 .sharethis a {
     opacity: 1 !important;
 }

 .footer-content a {
     opacity: 1 !important;
 }

 .header-add {
     float: right;
     height: 90px;
     margin-right: 20px;
     margin-top: 30px;
     width: 728px;
 }

 .site-add {
     float: left;
     margin: 20px 0;
     text-align: center;
     width: 100%;
 }

 .category-add {
     float: left;
     width: 100%;
     text-align: center;
     margin: 10px 0;
 }

 .top-stylish {
     float: left;
     width: 100%;
     padding-left: 30px;
 }

 .gallery-stylish-other {
     float: left;
     overflow: hidden;
     position: relative;
 }

 .gallery-stylish-other .hover-effect {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
     height: 95%;
     left: 0;
     margin-left: 10px;
     opacity: 0;
     position: absolute;
     top: 0;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 97%;
     z-index: 0;
 }

 .left-big-img .hover-effect {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
     height: 95%;
     left: 0;
     margin-left: 10px;
     opacity: 0;
     position: absolute;
     top: 0;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 97%;
     z-index: 0;
 }

 .gallery-stylish-other span {
     color: #6A6A6A;
     font-family: Helvetica;
     font-size: 13px;
     font-weight: bold;
     text-align: center;
 }

 .gallery-stylish-other .hover-effect img {
     left: 250px;
     overflow: hidden;
     top: -200px;
 }

 .gallery-stylish-other .hover-effect img {
     border: medium none;
 }

 .hover-effect img {
     border: medium none;
     position: absolute;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: auto;
 }

 .gallery-stylish-other:hover .hover-effect {
     opacity: 1;
 }

 .top-stylish img {
     border: 1px solid #CCCCCC;
     margin: 0 9px;
     padding: 1px;
 }

 .gallery-stylish-other:hover .hover-effect img {
     top: 100px;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .gallery-stylish-other:hover .hover-effect img {
     top: 180px;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .gallery-stylish-other .hover-effect img {
     left: 250px;
     overflow: hidden;
     top: -100px;
 }

 .other-pages-designs {
     border: 1px solid #CCCCCC;
     height: 288px;
     margin-left: 2px;
     padding-left: 0;
     width: 98%;
 }

 .left-big-img {
     float: left;
     padding: 2px;
     width: 65%;
 }

 .thumb-other-designs {
     float: right;
     padding: 1px 2px 2px;
     width: 33%;
 }

 .thumb-other-designs img {
     border: 1px solid #CCCCCC;
     padding: 1px;
 }

 .left-big-img img {
     border: 1px solid #ccc;
     padding: 1px;
 }

 .thumb-other-designs .hover-effect {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
     height: 86%;
     left: 0;
     margin-left: 0;
     opacity: 0;
     overflow: hidden;
     position: absolute;
     top: 0;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 100%;
     z-index: 0;
 }

 .left-big-img .gallery-stylish-other .hover-effect {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
     height: 93%;
     left: 0;
     margin-left: 0;
     opacity: 0;
     overflow: hidden;
     position: absolute;
     top: 0;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 100%;
     z-index: 0;
 }

 .left-big-img .gallery-stylish-other .hover-effect img {
     top: -100px;
     overflow: hidden;
     opacity: 1;
     left: 170px;
 }

 .left-big-img .gallery-stylish-other:hover .hover-effect {
     opacity: 1;
 }

 .left-big-img .gallery-stylish-other:hover .hover-effect img {
     top: 100px;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .thumb-other-designs .hover-effect img {
     overflow: hidden;
     top: -100px;
 }

 .thumb-other-designs:hover .hover-effect img {
     left: 80px;
     top: 41px !important;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .facebook-comment {
     background: white;
     padding: 0 40px;
 }

 .brand-reviews {
     color: gray;
     font-family: sans-serif;
     font-size: 16px;
     font-weight: normal;
     line-height: 23px;
     margin: 0 0 5px 10px;
     padding: 7px 25px;
     text-align: justify;
     width: 92%;
 }

 .brand-reviews li {
     background: url("../images/check2.png") no-repeat scroll 5px 6px #FFFFFF;
     line-height: 25px;
     list-style: none outside none;
     margin: 0;
     padding-left: 20px;
 }

 .brand-reviews h2 {
     color: #54A91A;
     font-family: Helvetica;
     font-size: 24px;
     font-weight: normal;
     padding-left: 0;
     width: 94%;
 }

 .inner-laptop li {
     color: black;
     font-family: ebrima;
     font-size: 12px;
     font-weight: normal;
 }

 .inner-laptop ul {
     margin: 3px 0;
 }

 #mask {
     background-color: #000000;
     display: none;
     left: 0;
     position: absolute;
     top: 0;
     z-index: 9000;
 }

 #boxes .window {
     display: none;
     height: 200px;
     left: 0;
     padding: 20px;
     position: absolute;
     top: 0;
     width: 440px;
     z-index: 9999;
 }

 #boxes #dialog {
     background-color: #FFFFFF;
     height: 290px;
     padding: 10px;
     width: 292px;
 }


 .brands-reviews h5 {
     color: #666;
     float: left;
     font-family: helvetica;
     font-size: 14px;
     margin: 5px 0;
     padding: 0 0px;
     width: 100%;
 }

 #view1 ul>li.price {
     color: #54a91a;
 }

 #view1 ul>li.left,
 #view1 ul>li.price {
     margin-top: 10px;
 }

 .ad-top {
     display: block;
     width: 100%;
     overflow: hidden;
 }




 /* comment style */
 .comment-wrap ul.comment-list {
     padding: 0px 20px;
     background-color: #fdfdfd;
     margin-bottom: 0px;

 }

 .comment-wrap ul.comment-list li {
     list-style: none;

 }

 .comment-wrap .comment-list .comment-list-wrap {
     display: flex;
     width: 100%;
     margin-bottom: 15px;
 }

 .comment-wrap ul.comment-list li h3 {
     color: #2e88df;
     text-transform: capitalize;
     font-family: sans-serif;
     font-size: 20px;
     margin-bottom: 10px;

 }

 .responsive-header .responsive-menu {
     display: none;
 }

 .responsive-menu.slidein {
     display: block;
 }

 .comment-wrap ul.comment-list .comment-content {
     background-color: #ebebeb;
     padding: 20px;
     padding-bottom: 30px;
     width: 100%;
 }

 .comment-wrap ul.comment-list .comment-content .we-reply {
     background-color: #083B6A;
     font-size: 16px;
     color: white;
     font-family: sans-serif;
     padding: 8px 20px;
     transition: .3s ease-in-out;
     border: 2px solid #083B6A;
 }

 .comment-wrap ul.comment-list .comment-content .we-reply:hover {
     background-color: white;
     border: 2px solid #083B6A;
     color: #083B6A;
 }

 .comment-wrap ul.comment-list .comment-content p {
     font-family: sans-serif;
     margin-bottom: 35px;
     font-size: 15px;
     line-height: 25px;
     color: #222;
 }

 .comment-wrap .comment-meta {
     display: flex;
     align-items: center;
     border-bottom: 1px solid #dedede;
 }

 .comment-wrap .inser_form {
     background-color: #fdfdfd;
 }

 .comment-wrap ul.comment-list time {
     font-size: 12px;
     font-weight: bold;
     font-family: 'Inter', sans-serif;
     color: #444;
     padding-left: 15px;
     margin-top: 10px;
 }

 .comment-wrap input {
     background-color: #ebebeb;
     font-size: 16px;
     width: 94%;
     height: 60px;
     border: none;
     padding-left: 20PX;
 }

 .comment-wrap textarea:focus,
 input:focus {
     outline: none;
 }

 .comment-wrap .comment-row {
     display: flex;
     text-align: left;
 }

 .comment-wrap .comment-list-wrap .comment-avatar img {
     height: 55px;
     width: auto;
     margin-right: 15px;
     border-bottom: 1px solid #dedede;
     padding: 2px;
     box-shadow: 0px 0px 7px 0px #00000024;
     border-radius: 56%;
 }

 .comment-wrap .inser_form {
     border: 2px solid #ebebeb;
     padding: 50px;
     margin: 20px;
 }

 .comment-wrap .comment-row .comment-col-50 {
     width: 50%;
 }

 .comment-wrap {
     background-color: white;
 }

 .comment-wrap .comment_content {
     background-color: #ebebeb;
     width: 96%;
     font-size: 18px;
     height: 100px;
     border: none;
     margin-top: 13px;
     padding: 20px;
     font-family: sans-serif;
 }

 .comment-wrap .comment-col {
     width: 99%;
 }

 .button-post-comment {
     margin: 39px;
     background-color: black;
     width: 44%;
     font-size: 30px;
 }

 .comment-wrap button {
     background-color: #083B6A;
     border: none;
     color: white;
     height: 60px;
     width: 182px;
     font-size: 16px;
     font-weight: 500;
     margin-top: 36px;
     transition: .3s ease-in-out;
     border: 2px solid #083B6A;
     font-family: sans-serif;
     cursor: pointer;
 }

 .comment-wrap button:hover {
     background-color: white;
     border: 2px solid #083B6A;
     color: #083B6A;
 }

 .comment-wrap .cancel-comment {
     background-color: red;
     padding: 12px 21px;
     color: white;
     font-size: 18px;
     font-weight: 500;
     margin-left: 12px;
     transition: .3s ease-in-out;
     border: 2px solid red;
     font-family: sans-serif;
 }

 .comment-wrap .cancel-comment:hover {
     background-color: white;
     color: red;
     border: 2px solid red;
 }

 .comment-wrap ul.comment-list {
     padding: 0px 20px;
     background-color: #fdfdfd;
     margin-bottom: 0px;
 }

 /* comment style Dashboard */
 .dashboard.comment-wrap {
     background-color: #f1f1f1;
     padding: 40px;
 }

 .dashboard.comment-wrap td,
 .dashboard.comment-wrap h3,
 .dashboard.comment-wrap a,
 .dashboard.comment-wrap time,
 .dashboard.comment-wrap p {
     font-family: sans-serif;

 }

 .dashboard.comment-wrap .comment-list thead {
     background-color: white;
     height: 35px;
 }

 .dashboard.comment-wrap .comment-list tr td {
     padding-left: 20px;
 }

 .dashboard.comment-wrap .comment-list thead tr td:first-child {
     color: #0b648d;
 }

 .dashboard.comment-wrap .comment-list tbody {
     background-color: #f9f9f9;
 }

 .dashboard.comment-wrap .comment-list tbody tr td h3 {
     font-size: 16px;
     font-weight: 400;
     margin: 0;
     padding-bottom: 7px;
 }

 .dashboard.comment-wrap .comment-list .we-approve {
     background-color: #00b900;
     color: white;
     padding: 6px 11px;
     border: 2px solid #00b900;
     transition: .3s ease-in-out;
 }

 .dashboard.comment-wrap .comment-list .we-approve:hover {
     background-color: white;
     color: #00b900;
     border: 2px solid #00b900;
 }

 .dashboard.comment-wrap .comment-list .we-reply {
     background-color: #083B6A;
     color: white;
     padding: 6px 11px;
     transition: .3s ease-in-out;
     border: 2px solid #083B6A;
 }

 .dashboard.comment-wrap .comment-list .we-reply:hover {
     background-color: white;
     color: #083B6A;
     border: 2px solid #083B6A;
 }

 .dashboard.comment-wrap .comment-list .we-edit {
     background-color: #5bc0de;
     color: white;
     padding: 6px 11px;
     transition: .3s ease-in-out;
     border: 2px solid #5bc0de;
 }

 .dashboard.comment-wrap .comment-list .we-edit:hover {
     background-color: white;
     color: #5bc0de;
     border: 2px solid #5bc0de;
 }

 .dashboard.comment-wrap .comment-list .we-trash {
     background-color: red;
     color: white;
     padding: 6px 11px;
     transition: .3s ease-in-out;
     border: 2px solid red;

 }

 .dashboard.comment-wrap .comment-list .we-unapprove {
     background-color: #f0ad4e;
     color: white;
     padding: 6px 11px;
     transition: .3s ease-in-out;
     border: 2px solid #f0ad4e;
 }

 .dashboard.comment-wrap .comment-list .we-unapprove:hover {
     background-color: white;
     color: #f0ad4e;
     border: 2px solid #f0ad4e;
 }

 .dashboard.comment-wrap .comment-list .we-trash:hover {
     background-color: white;
     color: red;
     border: 2px solid red;

 }

 .dashboard.comment-wrap .comment-list tbody tr td {
     padding-bottom: 24px;
 }

 .dashboard.comment-wrap .comment-list .row-actions a {
     margin-right: 7px;
     margin-top: 8px;
     display: inline-block;
 }

 .dashboard.comment-wrap .comment-list tbody tr td p {
     color: #6e6d6d;
     line-height: 28px;
 }

 .dashboard.comment-wrap .comment-list tbody tr td a.response-link {
     color: #225380;
     line-height: 28px;
     font-weight: bold;
 }

 .dashboard.comment-wrap .comment-list .inser_form {
     padding: 20px;
 }

 .dashboard.comment-wrap .comment-list input {
     width: 46%;
 }

 .dashboard.comment-wrap .comment_content {
     padding-right: 0;
 }